/* Main Colors:

#6e9db0

*/

#booking_slot_form > div, #booking_slot_form > div > a, #form_container_all > div > div, .sc_icon.sc_icon_bg_user:hover, a:hover .sc_icon.sc_icon_bg_user, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover, input[type="submit"], input[type="button"], button, .sc_button, .sc_button.sc_button_style_filled, .esg-sortbutton, .esg-sorting-select, .esg-pagination-button, .esg-sortbutton-order, input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], textarea, .page_top_wrap .breadcrumbs span, #booking_slot_form .booking_font_cuprum > div:nth-child(3), #booking_slot_form .booking_font_cuprum > div:nth-child(2), .reviews_block .reviews_summary .reviews_criteria, .tribe-events-day .tribe-events-day-time-slot h5, input[type="submit"] span, input[type="button"] span, button span, .sc_button:not(.sc_button_tribe) span, .sc_button.sc_button_style_filled, #tribe-events-footer .tribe-events-sub-nav a, #tribe-events-header .tribe-events-sub-nav a, a.tribe-events-read-more, .tribe-events-day .tribe-events-day-time-slot h5 {
color:#ffffff!important;
}

.wdpu-msg {background:transparent!important;box-shadow: none!important;padding:0!important;}
.wdpu-msg-inner {background-image: url('http://www.akfamily.org/wp-content/uploads/2016/12/popup.jpg')!important;background-repeat: no-repeat;background-position: left center;background-color: transparent!important;min-height: 350px;}
.wdpu-head {border-bottom: none!important;}
.wdpu-text {background: transparent!important;min-height: 350px;padding: 0!important}
.wdpu-title {position:absolute;max-width: 350px;right: 30px;top:50px;text-align: center;background: transparent;color:#15263D!important;padding: 10px;}
.bottom-line {position: absolute;bottom: 0;left:0;right:0;margin:auto;text-align: center;background: #15263D;color: white;} /* #5F8DA2 */
.wdpu-buttons {right: 93px!important;top:80px;bottom:0;margin:auto!important;}
.wdpu-cta {background: #15263D!important;}
.mobile-img {display: none;}

@media screen and (max-width:750px) {
	.wdpu-msg-inner {background-image: none!important;background-color: white!important;}
	.wdpu-head {margin:0!important;padding:0!important;}
	.mobile-img {display: block;max-height: 220px;}
	.wdpu-title {max-width: 500px;bottom: 80px;top: inherit;left:0;right:0;margin:auto!important;color:white;font-size: 18px!important;}
	.wdpu-buttons {left:0;right:0!important;margin:auto!important;top: inherit;bottom: 25px;text-align: center}
	.wdpu-buttons a {margin: auto!important}
	.wdpu-inner:after {content: '';display: block;position: absolute;width: 100%;height: 1000px;left:0;right:0;box-shadow: 0 0 25px 25px white;}
	.popup.wdpu-msg {max-width: 600px;}
}


.wpcf7 input[type="text"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 textarea {color:black;}

#tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type=submit] {
	padding: 0px!important;
}

.post_item_single .post_featured img, .post_item_single_team img {
	max-width: 750px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.post_item_single .post_featured, .post_item_single_team .post_thumb {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  max-width: 750px;
  width: auto;
  background-color: #f9f9f9;
  border-bottom: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
}

.post_item_single .post_featured .post_thumb, .post_item_single_team img {
	  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.post_item_single .hover_icon, .post_item_single_team  {
	display: inline-block;
}

.post_item_excerpt .post_thumb img {
	display: inline-block;
	width: 150px;
	height: auto;
	float: right;
	border: 1px solid #b8b8b8;
	margin-top: 19px;
}

.post_item_excerpt:first-child .post_thumb img {
		display: inline-block;
	width: 150px;
	height: auto;
	float: right;
	border: 1px solid #b8b8b8;
	margin-top: 0;
}

.post_item_excerpt .hover_icon::before, .post_item_excerpt .hover_icon::after {
	display: none;
}

.post_item_excerpt .post_featured {
	overflow: visible;
}

/* ---------- @Gravity forms ---------- */
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {overflow: inherit!important;}
.gform_wrapper .gfield_checkbox li label {padding-left: 2em !important;}
.gform_wrapper .gf_progressbar_percentage span {margin:auto!important}
.gform_wrapper input[type=radio] {margin-left:1px!important}
.gform_wrapper input,.gform_wrapper textarea {color:#333!important;font-family: 'Open Sans'!important;line-height: normal!important}
.gform_wrapper input.button {color:white!important}
.page-id-4020 .gform_wrapper .gfield_checkbox input {display:none!important}

@media (max-width: 799px) and (min-width: 480px) {
	.post_item_single .post_featured, .post_featured img, .post_item_single_team img {
		max-width: 450px;
	}
}

@media (max-width: 479px) and (min-width: 399px) {
	.post_item_single .post_featured, .post_featured img, .post_item_single_team img {
		max-width: 280px;
	}
}

a.sidebar_button {
	width: 190px;
}

@media (max-width: 1279px) and (min-width: 1136px) {
	a.sidebar_button {
	  width: 130px;
	  padding-right: 5px;
	  padding-left: 5px;
	}
	
	#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: block!important;
	}
	
	#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	display: none;
	}
	
	#sidebar_socials .twitter-smaller-1 span, #sidebar_socials .twitter-smaller-2 span {
	display: inline-block;
	}
}

@media (max-width: 1135px) and (min-width: 960px) {
	a.sidebar_button {
		width: 130px;
		padding-right: 5px;
		padding-left: 5px;
	}
	
	#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: block!important;
	}
	
	#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	display: none;
	}
	
	#sidebar_socials .twitter-smaller-1 span, #sidebar_socials .twitter-smaller-2 span {
	display: inline-block;
	}
}

@media (max-width: 959px) and (min-width: 800px) {
	a.sidebar_button {
		width: 130px;
		padding-right: 5px;
		padding-left: 5px;
		margin-top: 20px;
	}
	
	.sidebar aside {
		display: block!important;
	}
	
	#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: block!important;
	}
	
	#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	display: none;
	}
	
	#sidebar_socials .twitter-smaller-1 span, #sidebar_socials .twitter-smaller-2 span {
	display: inline-block;
	}
	
	.sidebar aside:nth-child(3n+1), .sidebar aside+aside, aside#text-5 {
	margin-left: auto!important;
	margin-right: auto;
	}
}

@media (max-width: 799px) and (min-width: 480px) {
	a.sidebar_button {
		width: 130px;
		padding-right: 5px;
		padding-left: 5px;
		margin-top: 20px;
	}
	
	.sidebar aside {
		display: block!important;
	}
	
	#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: block!important;
	}
	
	#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	display: none;
	}
	
	#sidebar_socials .twitter-smaller-1 span, #sidebar_socials .twitter-smaller-2 span {
	display: inline-block;
	}
	
	.sidebar aside:nth-child(3n+1), .sidebar aside+aside, aside#text-5 {
	margin-left: auto!important;
	margin-right: auto;
	}
}

@media (max-width: 479px) {
	a.sidebar_button {
		width: 130px;
		padding-right: 5px;
		padding-left: 5px;
		margin-top: 20px;
	}
	
	.sidebar aside {
		display: block!important;
	}
	
	#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: block!important;
	}
	
	#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	display: none;
	}
	
	#sidebar_socials .twitter-smaller-1 span, #sidebar_socials .twitter-smaller-2 span {
	display: inline-block;
	}
	
	.sidebar aside:nth-child(3n+1), .sidebar aside+aside, aside#text-5 {
	margin-left: auto!important;
	margin-right: auto;
	}
	
	.rev_slider_wrapper .sc_button.sc_button_size_small:not(.sc_button_bg_menu) span {padding-top:0!important}
}

#sidebar_socials {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	margin-top: 15px;
}

.fb-like {
	margin-left: auto;
	margin-right: auto;
	width: 50px;
	text-align: center;
	margin-bottom: 15px;
}

#sidebar_socials iframe {
	min-height: 10px;
}

#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	display: none;
}

#sidebar_socials .twitter-larger-1, #sidebar_socials .twitter-larger-2 {
	height: 40px!important;
}

#sidebar_socials .twitter-smaller-1, #sidebar_socials .twitter-smaller-2 {
	height: 50px;
}

aside#text-5 {
	margin-top: 10px;
	padding-top: 0px;
	border-top: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
}

.footer-partners {
	width: auto;
}

.et_monarch .et_social_networks {
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding-top: 13px;
}

.et_monarch .et_social_inline_top {
	margin-top: 0!important;
}

.post_featured {
	margin-bottom: 0!important;
}

#et_monarch_settings, #et_monarch_sharing_stats { /* If monarch gets updated, paste this in Plugins > Monarch > CSS > stats-meta-styles.css */
	display: none!important;
}

.sc_team_style_2 .sc_team_inner {
	padding-top: 30%!important;
}

.sc_team_style_2 .nopadding .sc_team_item {
	width: 200px;
	margin-bottom: 50px!important;
}

.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
	border-color: #6e9db0!important;
}

.eventbrite-ticket-embed iframe {
	height: 500px!important;
}

.vc_row {
	margin-left: 0!important;
	margin-right: 0!important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 textarea {
    color: black!important;
}

div.wpcf7 input[type="checkbox"] {
  -webkit-appearance: checkbox;
  display: block;
  margin-top: 5px;
}

span.wpcf7-list-item { 
	display: table-row; 
}

span.wpcf7-list-item * { 
	display: table-cell; 
    float: left;
    padding-left: 7px;
    padding-bottom: 10px;
}

/*
iframe#signup {
	min-height:920px!important;
	width: 100%!important;
	height: 100%!important;
}
*/

iframe#donate {
	min-height:950px!important;
	width: 100%!important;
	height: 100%!important;
	
}

iframe#donate_monthly {
	min-height:1250px!important;
	width: 100%!important;
	height: 100%!important;
	
}

#donateoptions:visited {
	display: none;
}

#donatecouncil {
	display: none;
/*
	position: absolute;
    margin-top: -412px;
    width: 400px;
    background-color: white;
    z-index: 100;
    padding: 0 360px;
    margin-left: 15px!important;
*/
}

#donatecouncil:target {
	display: block;
}

@media only screen and (max-width:479px) {
	.post-4 .wp-image-112 {
		float: left;
		width:75px;
		margin-right: 2em;
		margin-left: 0;
	}
	
	.menu_user_wrap {
		display: block!important;
	}
	
	.menu_user_wrap .menu_user_right {
		float: none;
		margin: 0 auto;
		text-align: center;
		height: auto;
		width: 195px;
	}
}

.vc_btn3 {
	background-color: #3390af!important;
	color: white!important;
	font-family: Montserrat!important;
}

.vc_btn3:hover {
	background-color: #2d819d!important;
}

.white-slider-ban .sc_button {
	background-color: #2A495F!important;
}

.voter-guide-slide a span {line-height: normal!important;letter-spacing: 0!important;padding:10px!important;font-size:12px!important}